#!/bin/bash

case "$1" in
  off)
    echo "Deshabilitando la tecla Super para abrir Actividades..."
    gsettings set org.gnome.mutter overlay-key ''
    ;;
  on)
    echo "Habilitando la tecla Super para abrir Actividades..."
    gsettings reset org.gnome.mutter overlay-key
    ;;
  *)
    echo "Uso: $0 {on|off}"
    exit 1
    ;;
esac
